#59 closed defect (fixed)

libchip i82586 has hack

Reported by: Joel Sherrill Owned by: Chris Johns
Priority: normal Milestone: 2
Component: network/legacy Version: unknown
Severity: major Keywords:
Cc: bugs@…, joel.sherrill@… Blocked By:
Blocking:

Description

From the ChangeLog? entry for revision 1.2 of
the file libchip/network/i82586.c

Commented out line 318 which is referencing
a member of a structure that is not currently
there.

Since this appeared to be an early setup part
of initialize, I assume this means that the
driver won't run.

Release:
RTEMS CVS and recent snapshots

Environment:
any

Attachments (1)

i82586.tgz (892 bytes) - added by Joel Sherrill on Dec 3, 2006 at 1:31:12 PM.
i82586.tgz

Download all attachments as: .zip

Change History (3)

comment:1 Changed on Oct 27, 2001 at 8:11:22 PM by Joel Sherrill

Owner: changed from eric to Chris Johns

comment:2 Changed on Apr 13, 2002 at 3:44:39 PM by Joel Sherrill

Status: assignedclosed

State-Changed-From-To: analyzed->closed
State-Changed-Why: Applied patch. Thanks.

Changed on Dec 3, 2006 at 1:31:12 PM by Joel Sherrill

Attachment: i82586.tgz added

i82586.tgz

Note: See TracTickets for help on using tickets.